Index: /branches/version-2_12-multilang/data/class/api/operations/CartAdd.php
===================================================================
--- /branches/version-2_12-multilang/data/class/api/operations/CartAdd.php	(revision 22417)
+++ /branches/version-2_12-multilang/data/class/api/operations/CartAdd.php	(revision 22433)
@@ -42,5 +42,5 @@
     public function __construct() {
         parent::__construct();
-        $this->operation_description = t('c_Add product to cart_01');
+        $this->operation_description = t('API_CartAdd_001');
     }
 
Index: /branches/version-2_12-multilang/data/class/api/operations/ItemSearch.php
===================================================================
--- /branches/version-2_12-multilang/data/class/api/operations/ItemSearch.php	(revision 22426)
+++ /branches/version-2_12-multilang/data/class/api/operations/ItemSearch.php	(revision 22433)
@@ -42,5 +42,5 @@
     public function __construct() {
         parent::__construct();
-        $this->operation_description = t('c_Product search and product list information are retrieved._01');
+        $this->operation_description = t('API_ItemSearch_001');
     }
 
@@ -90,5 +90,5 @@
                 return true;
             } else {
-                $this->addError('ItemSearch.Error', t('c_* The requested information was not found._01'));
+                $this->addError('ItemSearch.Error', t('API_ItemSearch_002'));
             }
         }
@@ -98,9 +98,9 @@
 
     protected function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam(t('c_Category ID_01'), 'BrowseNode', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Keyword_01'), 'Keywords', STEXT_LEN, 'a', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Manufacturer name_01'), 'Manufacturer', STEXT_LEN, 'a', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Page number_01'), 'ItemPage', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Sort_01'), 'Sort', STEXT_LEN, 'a', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_CATEGORY_ID'), 'BrowseNode', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_KEYWORDS'), 'Keywords', STEXT_LEN, 'a', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_MANUFACTURER'), 'Manufacturer', STEXT_LEN, 'a', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_ITEMPAGE'), 'ItemPage', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_SORT'), 'Sort', STEXT_LEN, 'a', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
     }
 
Index: /branches/version-2_12-multilang/data/class/api/operations/ItemLookup.php
===================================================================
--- /branches/version-2_12-multilang/data/class/api/operations/ItemLookup.php	(revision 22423)
+++ /branches/version-2_12-multilang/data/class/api/operations/ItemLookup.php	(revision 22433)
@@ -42,5 +42,5 @@
     public function __construct() {
         parent::__construct();
-        $this->operation_description = t('c_Product details information will be retrieved_01');
+        $this->operation_description = t('API_ItemLookup_001');
     }
 
@@ -73,5 +73,5 @@
                 return true;
             } else {
-                $this->addError('ItemLookup.Error', t('c_* The requested information was not found._01'));
+                $this->addError('ItemLookup.Error', t('API_ItemLookup_002'));
             }
         }
@@ -88,5 +88,5 @@
         default:
             $objErr = new SC_CheckError_Ex($arrParam);
-            $objErr->doFunc(array(t('c_Designated ID_01'), 'ItemId', INT_LEN), array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+            $objErr->doFunc(array(t('PARAM_LABEL_ITEMID'), 'ItemId', INT_LEN), array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
             $this->addError($objErr->arrErr);
             break;
@@ -95,14 +95,14 @@
 
     protected function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam(t('c_Product condition_01'), 'Condition', STEXT_LEN, 'a', array('ALNUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Product ID type_01'), 'IdType', STEXT_LEN, 'a', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Designated ID_01'), 'ItemId', STEXT_LEN, 'a', array('EXIST_CHECK', 'GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Related product quantity_01'), 'RelatedItemsPage', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Related product type_01'), 'RelationshipType', STEXT_LEN, 'a', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Review page number_01'), 'ReviewPage', INT_LEN, 'N', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Review page sort_01'), 'ReviewSort', STEXT_LEN, 'a', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Related tag pages_01'), 'TagPage', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Number of related tag pages_01'), 'TagsPerPage', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_ Sort related tags_01'), 'TagSort', STEXT_LEN, 'a', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_CONDITION'), 'Condition', STEXT_LEN, 'a', array('ALNUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_IDTYPE'), 'IdType', STEXT_LEN, 'a', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_ITEMID'), 'ItemId', STEXT_LEN, 'a', array('EXIST_CHECK', 'GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_RELATEDITEMSPAGE'), 'RelatedItemsPage', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_RELATIONSHIPTYPE'), 'RelationshipType', STEXT_LEN, 'a', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_REVIEWPAGE'), 'ReviewPage', INT_LEN, 'N', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_REVIEWSORT'), 'ReviewSort', STEXT_LEN, 'a', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_TAGPAGE'), 'TagPage', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_TAGSPERPAGE'), 'TagsPerPage', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_TAGSORT'), 'TagSort', STEXT_LEN, 'a', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
     }
 
Index: /branches/version-2_12-multilang/data/class/api/operations/CartGet.php
===================================================================
--- /branches/version-2_12-multilang/data/class/api/operations/CartGet.php	(revision 22417)
+++ /branches/version-2_12-multilang/data/class/api/operations/CartGet.php	(revision 22433)
@@ -42,5 +42,5 @@
     public function __construct() {
         parent::__construct();
-        $this->operation_description = t('c_Cart retrieval_01');
+        $this->operation_description = t('API_CartGet_001');
     }
 
Index: /branches/version-2_12-multilang/data/class/api/operations/CartCreate.php
===================================================================
--- /branches/version-2_12-multilang/data/class/api/operations/CartCreate.php	(revision 22417)
+++ /branches/version-2_12-multilang/data/class/api/operations/CartCreate.php	(revision 22433)
@@ -42,5 +42,5 @@
     public function __construct() {
         parent::__construct();
-        $this->operation_description = t('c_Newly create cart_01');
+        $this->operation_description = t('API_CartCreate_001');
     }
 
Index: /branches/version-2_12-multilang/data/class/api/operations/CartClear.php
===================================================================
--- /branches/version-2_12-multilang/data/class/api/operations/CartClear.php	(revision 22417)
+++ /branches/version-2_12-multilang/data/class/api/operations/CartClear.php	(revision 22433)
@@ -42,5 +42,5 @@
     public function __construct() {
         parent::__construct();
-        $this->operation_description = t('c_Empty cart_01');
+        $this->operation_description = t('API_CartClear_001');
     }
 
Index: /branches/version-2_12-multilang/data/class/api/operations/AddrFromZip.php
===================================================================
--- /branches/version-2_12-multilang/data/class/api/operations/AddrFromZip.php	(revision 22432)
+++ /branches/version-2_12-multilang/data/class/api/operations/AddrFromZip.php	(revision 22433)
@@ -42,5 +42,5 @@
     public function __construct() {
         parent::__construct();
-        $this->operation_description = t('c_Search for an address from the postal code._01');
+        $this->operation_description = t('API_AddrFromZip_001');
     }
 
@@ -64,6 +64,6 @@
 
     protected function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam(t('c_Postal code 1_01'), 'zip1', ZIP01_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Postal code 2_02'), 'zip2', ZIP02_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_ZIP1'), 'zip1', ZIP01_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_ZIP2'), 'zip2', ZIP02_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
     }
 
Index: /branches/version-2_12-multilang/data/class/api/operations/BrowseNodeLookup.php
===================================================================
--- /branches/version-2_12-multilang/data/class/api/operations/BrowseNodeLookup.php	(revision 22423)
+++ /branches/version-2_12-multilang/data/class/api/operations/BrowseNodeLookup.php	(revision 22433)
@@ -42,5 +42,5 @@
     public function __construct() {
         parent::__construct();
-        $this->operation_description = t('c_Category retrieval_01');
+        $this->operation_description = t('API_BrowseNodeLookup_001');
     }
 
@@ -110,6 +110,6 @@
 
     protected function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam(t('c_Category ID_01'), 'BrowseNodeId', INT_LEN, 'a', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Response type_01'), 'ResponseGroup', INT_LEN, 'a', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_CATEGORY_ID'), 'BrowseNodeId', INT_LEN, 'a', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_RESPONSEGROUP'), 'ResponseGroup', INT_LEN, 'a', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
     }
 
Index: /branches/version-2_12-multilang/data/class/api/operations/CartModify.php
===================================================================
--- /branches/version-2_12-multilang/data/class/api/operations/CartModify.php	(revision 22417)
+++ /branches/version-2_12-multilang/data/class/api/operations/CartModify.php	(revision 22433)
@@ -42,5 +42,5 @@
     public function __construct() {
         parent::__construct();
-        $this->operation_description = t('c_Cart repair_01');
+        $this->operation_description = t('API_CartModify_001');
     }
 
Index: /branches/version-2_12-multilang/data/class/api/SC_Api_Operation.php
===================================================================
--- /branches/version-2_12-multilang/data/class/api/SC_Api_Operation.php	(revision 22416)
+++ /branches/version-2_12-multilang/data/class/api/SC_Api_Operation.php	(revision 22433)
@@ -321,8 +321,8 @@
                     }
                 } else {
-                    $arrErr['ECCUBE.Operation.NoLoad'] = t('c_The operation could not be loaded._01');
+                    $arrErr['ECCUBE.Operation.NoLoad'] = t('SC_Api_Operation_001');
                 }
             } else {
-                $arrErr['ECCUBE.Authority.NoAuthority'] = t('c_You do not have execution authority for the operation._01');
+                $arrErr['ECCUBE.Authority.NoAuthority'] = t('SC_Api_Operation_002');
             }
         }
Index: /branches/version-2_12-multilang/data/class/util/SC_Utils.php
===================================================================
--- /branches/version-2_12-multilang/data/class/util/SC_Utils.php	(revision 22416)
+++ /branches/version-2_12-multilang/data/class/util/SC_Utils.php	(revision 22433)
@@ -166,5 +166,5 @@
      */
     function sfDispException($debugMsg = null) {
-        trigger_error(t("c_A method for upward compatibility was used._01"), E_USER_WARNING);
+        trigger_error(t("SC_Utils_002"), E_USER_WARNING);
         trigger_error($debugMsg, E_USER_ERROR);
     }
@@ -1263,5 +1263,5 @@
      */
     function printXMLDeclaration() {
-        trigger_error(t("c_A method for upward compatibility was used._01"), E_USER_WARNING);
+        trigger_error(t("SC_Utils_002"), E_USER_WARNING);
         GC_Utils_Ex::printXMLDeclaration();
     }
@@ -1344,5 +1344,5 @@
      */
     function sfGetUrl() {
-        trigger_error(t("c_A method for upward compatibility was used._01"), E_USER_WARNING);
+        trigger_error(t("SC_Utils_002"), E_USER_WARNING);
         return GC_Utils_Ex::getUrl();
     }
@@ -1354,5 +1354,5 @@
      */
     function sfBacktraceToString($arrBacktrace) {
-        trigger_error(t("c_A method for upward compatibility was used._01"), E_USER_WARNING);
+        trigger_error(t("SC_Utils_002"), E_USER_WARNING);
         return GC_Utils_Ex::toStringBacktrace($arrBacktrace);
     }
@@ -1364,5 +1364,5 @@
      */
     function sfIsAdminFunction() {
-        trigger_error(t("c_A method for upward compatibility was used._01"), E_USER_WARNING);
+        trigger_error(t("SC_Utils_002"), E_USER_WARNING);
         return GC_Utils_Ex::isAdminFunction();
     }
@@ -1374,5 +1374,5 @@
      */
     function sfIsFrontFunction() {
-        trigger_error(t("c_A method for upward compatibility was used._01"), E_USER_WARNING);
+        trigger_error(t("SC_Utils_002"), E_USER_WARNING);
         return GC_Utils_Ex::isFrontFunction();
     }
@@ -1384,5 +1384,5 @@
      */
     function sfIsInstallFunction() {
-        trigger_error(t("c_A method for upward compatibility was used._01"), E_USER_WARNING);
+        trigger_error(t("SC_Utils_002"), E_USER_WARNING);
         return GC_Utils_Ex::isInstallFunction();
     }
@@ -1436,5 +1436,5 @@
      */
     function sfMicrotimeFloat() {
-        trigger_error(t("c_A method for upward compatibility was used._01"), E_USER_WARNING);
+        trigger_error(t("SC_Utils_002"), E_USER_WARNING);
         return microtime(true);
     }
Index: /branches/version-2_12-multilang/data/class/util/GC_Utils.php
===================================================================
--- /branches/version-2_12-multilang/data/class/util/GC_Utils.php	(revision 22416)
+++ /branches/version-2_12-multilang/data/class/util/GC_Utils.php	(revision 22433)
@@ -120,5 +120,5 @@
      */
     function gfGetLogStr($mess, $log_level = 'Info') {
-        trigger_error(t("c_A method for upward compatibility was used._01"), E_USER_WARNING);
+        trigger_error(t("GC_Utils_001"), E_USER_WARNING);
         // メッセージの前に、ログ出力元関数名とログ出力関数呼び出し部分の行数を付与
         $mess = GC_Utils::gfGetCallerInfo(true) . $mess;
@@ -138,5 +138,5 @@
      */
     function gfAdminLog($mess, $log_level = 'Info') {
-        trigger_error(t("c_A method for upward compatibility was used._01"), E_USER_WARNING);
+        trigger_error(t("GC_Utils_001"), E_USER_WARNING);
         // ログレベル=Debugの場合は、DEBUG_MODEがtrueの場合のみログ出力する
         if ($log_level === 'Debug' && DEBUG_MODE === false) {
@@ -154,5 +154,5 @@
      */
     function gfFrontLog($mess, $log_level = 'Info') {
-        trigger_error(t("c_A method for upward compatibility was used._01"), E_USER_WARNING);
+        trigger_error(t("GC_Utils_001"), E_USER_WARNING);
         // ログレベル=Debugの場合は、DEBUG_MODEがtrueの場合のみログ出力する
         if ($log_level === 'Debug' && DEBUG_MODE === false) {
Index: /branches/version-2_12-multilang/data/class/batch/SC_Batch_Update.php
===================================================================
--- /branches/version-2_12-multilang/data/class/batch/SC_Batch_Update.php	(revision 22416)
+++ /branches/version-2_12-multilang/data/class/batch/SC_Batch_Update.php	(revision 22433)
@@ -64,5 +64,5 @@
 
         if (!is_writable($bkupPath) || !is_writable($bkupPathFile)) {
-            $msg = t('c_Creation of backup directory failed_01');
+            $msg = t('SC_Batch_Update_001');
             $arrLog['err'][] = $msg;
             $this->printLog($msg);
@@ -94,5 +94,5 @@
                 if (in_array($fileName, $excludeArray)) {
                     //$arrLog['ok'][] = '次のファイルは除外されました: ' . $path;
-                    $msg = t('c_The following file was excluded: _01') . $path;
+                    $msg = t('SC_Batch_Update_002') . $path;
                     $this->printLog($msg);
                     continue;
@@ -115,5 +115,5 @@
                             $out = $distinfo[$sha1];
                         } else {
-                            $msg = t('c_The hash value does not match and the copy destination cannot be retrieved: _01') . $path;
+                            $msg = t('SC_Batch_Update_003') . $path;
                             $arrLog['err'][] = $msg;
                             $this->printLog($msg);
@@ -122,5 +122,5 @@
 
                         if (file_exists($out) && $sha1 == sha1_file($out)) {
-                            $msg = t('c_Files with the same contents were skipped: _01') . $out;
+                            $msg = t('SC_Batch_Update_004') . $out;
                             $this->printLog($msg);
                             continue;
@@ -133,10 +133,10 @@
 
                             if (!@copy($out, $bkupTo)) {
-                                $msg = t('c_Creation of backup file failed: _01') . $out . ' -> ' . $bkupTo;
+                                $msg = t('SC_Batch_Update_005') . $out . ' -> ' . $bkupTo;
                                 $arrLog['err'][] = $msg;
                                 $this->printLog($msg);
                                 break 2;
                             }
-                            $msg = t('c_Creation of backup file failed: _01') . $out . ' -> ' . $bkupTo;
+                            $msg = t('SC_Batch_Update_005') . $out . ' -> ' . $bkupTo;
                             $this->printLog($msg);
                         }
@@ -149,5 +149,5 @@
                             $handle = @fopen($out, 'w');
                             if (!$handle) {
-                                $msg = t('c_The copying destination does not have write access: _01') . $out;
+                                $msg = t('SC_Batch_Update_006') . $out;
                                 $arrLog['err'][] = $msg;
                                 $this->printLog($msg);
@@ -158,5 +158,5 @@
                         // 取得した内容を書き込む
                         if (fwrite($handle, $contents) === false) {
-                            $msg = t('c_The copying destination does not have write access: _01') . $out;
+                            $msg = t('SC_Batch_Update_006') . $out;
                             $arrLog['err'][] = $msg;
                             $this->printLog($msg);
@@ -164,5 +164,5 @@
                         }
 
-                        $msg = t('c_File copying was successful: _01') . $out;
+                        $msg = t('SC_Batch_Update_007') . $out;
                         $arrLog['ok'][] = $msg;
                         $this->printLog($msg);
@@ -178,8 +178,8 @@
             @fwrite($handle, $src);
             @fclose($handle);
-            $msg = t('c_distinfo file creation was successful: _01') . $bkupPath . 'distinfo.php';
+            $msg = t('SC_Batch_Update_008') . $bkupPath . 'distinfo.php';
             $this->printLog($msg);
         } else {
-            $msg = t('c_distinfo file creation failed: _01') . $bkupPath . 'distinfo.php';
+            $msg = t('SC_Batch_Update_009') . $bkupPath . 'distinfo.php';
             $arrLog['err'][] = $msg;
             $this->printLog($msg);
Index: /branches/version-2_12-multilang/data/class/SC_View.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_View.php	(revision 22416)
+++ /branches/version-2_12-multilang/data/class/SC_View.php	(revision 22433)
@@ -102,5 +102,5 @@
             $time_end = microtime(true);
             $time = $time_end - $this->time_start;
-            $res .= t('c_Processing time: T_TIME seconds_01', array('T_TIME' => sprintf('%.3f', $time)));
+            $res .= t('SC_View_001', array('T_TIME' => sprintf('%.3f', $time)));
         }
         return $res;
@@ -170,5 +170,5 @@
             $time_end = microtime(true);
             $time = $time_end - $this->time_start;
-            echo t('c_Processing time: T_TIME seconds_01', array('T_TIME' => sprintf('%.3f', $time)));
+            echo t('SC_View_001', array('T_TIME' => sprintf('%.3f', $time)));
         }
     }
Index: /branches/version-2_12-multilang/data/class/SC_Fpdf.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_Fpdf.php	(revision 22411)
+++ /branches/version-2_12-multilang/data/class/SC_Fpdf.php	(revision 22433)
@@ -42,13 +42,13 @@
         $this->width_cell = array(110.3,12,21.7,24.5);
 
-        $this->label_cell[] = t('c_Product name / Product code / [Specification]_01');
-        $this->label_cell[] = t('c_Quantity_01');
-        $this->label_cell[] = t('c_Unit price_01');
-        $this->label_cell[] = t('c_Amount with tax_01');
+        $this->label_cell[] = t('SC_Fpdf_001');
+        $this->label_cell[] = t('SC_Fpdf_002');
+        $this->label_cell[] = t('SC_Fpdf_003');
+        $this->label_cell[] = t('SC_Fpdf_004');
 
         $this->arrMessage = array(
-            t('c_Thank you for your purchase._01'),
-            t('c_Delivery will be based on the following below._01'),
-            t('c_Please confirm._01')
+            t('SC_Fpdf_014'),
+            t('SC_Fpdf_015'),
+            t('SC_Fpdf_016')
         );
 
@@ -107,5 +107,5 @@
         // 郵便番号
 //        $text = '〒 ' . $arrInfo['law_zip01'] . ' - ' . $arrInfo['law_zip02'];
-        $text = t('c_postal code mark_01') . $arrInfo['law_zipcode'];
+        $text = t('SC_Fpdf_021') . $arrInfo['law_zipcode'];
         $this->lfText(125, 71, $text, 8);
         // 都道府県+所在地
@@ -141,5 +141,5 @@
             'T_DAY' => $this->arrData['day']
         );
-        $text = t('c_Creation date: T_YEAR/T_MONTH/T_DAY_01', $tokens);
+        $text = t('SC_Fpdf_017', $tokens);
         $this->lfText(158, 288, $text, 8);  //作成日
     }
@@ -152,10 +152,10 @@
         // 購入者情報
 //        $text = '〒 '.$this->arrDisp['order_zip01'].' - '.$this->arrDisp['order_zip02'];
-        $text = t('c_postal code mark_01') . $this->arrDisp['order_zipcode'];
+        $text = t('SC_Fpdf_021') . $this->arrDisp['order_zipcode'];
         $this->lfText(23, 43, $text, 10); //購入者郵便番号
         $text = $this->arrPref[$this->arrDisp['order_pref']] . $this->arrDisp['order_addr01'];
         $this->lfText(27, 47, $text, 10); //購入者都道府県+住所1
         $this->lfText(27, 51, $this->arrDisp['order_addr02'], 10); //購入者住所2
-        $text = t('f_NAME_FULL_SIR_01', array('T_LASTNAME' => $this->arrDisp['order_name01'], 'T_FIRSTNAME' => $this->arrDisp['order_name02']));
+        $text = t('SC_Fpdf_018', array('T_LASTNAME' => $this->arrDisp['order_name01'], 'T_FIRSTNAME' => $this->arrDisp['order_name02']));
         $this->lfText(27, 59, $text, 11); //購入者氏名
 
@@ -170,10 +170,10 @@
         $this->Cell(5, 0, '', 0, 0, 'R', 0, '');
         $this->SetFont('SJIS', 'B', 15);
-        $this->Cell(67, 8, t('c_$ T_FIELD_01', array('T_FIELD' => number_format($this->arrDisp['payment_total']))), 0, 2, 'R', 0, '');
+        $this->Cell(67, 8, t('SC_Fpdf_019', array('T_FIELD' => number_format($this->arrDisp['payment_total']))), 0, 2, 'R', 0, '');
         $this->Cell(0, 45, '', 0, 2, '', 0, '');
 
         $this->SetFont('SJIS', '', 8);
 
-        $point_unit = t('c_Pts_01');
+        $point_unit = t('SC_Fpdf_020');
 
         // 購入商品情報
@@ -200,6 +200,6 @@
             }
             $arrOrder[$i][1]  = number_format($data[0]);
-            $arrOrder[$i][2]  = t('c_$ T_FIELD_01', array('T_FIELD' => number_format($data[1])));
-            $arrOrder[$i][3]  = t('c_$ T_FIELD_01', array('T_FIELD' => number_format($data[2])));
+            $arrOrder[$i][2]  = t('SC_Fpdf_019', array('T_FIELD' => number_format($data[1])));
+            $arrOrder[$i][3]  = t('SC_Fpdf_019', array('T_FIELD' => number_format($data[2])));
 
         }
@@ -213,30 +213,30 @@
         $arrOrder[$i][0] = '';
         $arrOrder[$i][1] = '';
-        $arrOrder[$i][2] = t('c_Product total_01');
-        $arrOrder[$i][3] = t('c_$ T_FIELD_01', array('T_FIELD' => number_format($this->arrDisp['subtotal'])));
-
-        $i++;
-        $arrOrder[$i][0] = '';
-        $arrOrder[$i][1] = '';
-        $arrOrder[$i][2] = t('c_Shipping fee_01');
-        $arrOrder[$i][3] = t('c_$ T_FIELD_01', array('T_FIELD' => number_format($this->arrDisp['deliv_fee'])));
-
-        $i++;
-        $arrOrder[$i][0] = '';
-        $arrOrder[$i][1] = '';
-        $arrOrder[$i][2] = t('c_Processing fee_01');
-        $arrOrder[$i][3] = t('c_$ T_FIELD_01', array('T_FIELD' => number_format($this->arrDisp['charge'])));
-
-        $i++;
-        $arrOrder[$i][0] = '';
-        $arrOrder[$i][1] = '';
-        $arrOrder[$i][2] = t('c_Discount_01');
-        $arrOrder[$i][3] = t('c_$ T_FIELD_01', array('T_FIELD' => '- '.number_format(($this->arrDisp['use_point'] * POINT_VALUE) + $this->arrDisp['discount'])));
-
-        $i++;
-        $arrOrder[$i][0] = '';
-        $arrOrder[$i][1] = '';
-        $arrOrder[$i][2] = t('c_Billing amount_01');
-        $arrOrder[$i][3] = t('c_$ T_FIELD_01', array('T_FIELD' => number_format($this->arrDisp['payment_total'])));
+        $arrOrder[$i][2] = t('SC_Fpdf_005');
+        $arrOrder[$i][3] = t('SC_Fpdf_019', array('T_FIELD' => number_format($this->arrDisp['subtotal'])));
+
+        $i++;
+        $arrOrder[$i][0] = '';
+        $arrOrder[$i][1] = '';
+        $arrOrder[$i][2] = t('SC_Fpdf_006');
+        $arrOrder[$i][3] = t('SC_Fpdf_019', array('T_FIELD' => number_format($this->arrDisp['deliv_fee'])));
+
+        $i++;
+        $arrOrder[$i][0] = '';
+        $arrOrder[$i][1] = '';
+        $arrOrder[$i][2] = t('SC_Fpdf_007');
+        $arrOrder[$i][3] = t('SC_Fpdf_019', array('T_FIELD' => number_format($this->arrDisp['charge'])));
+
+        $i++;
+        $arrOrder[$i][0] = '';
+        $arrOrder[$i][1] = '';
+        $arrOrder[$i][2] = t('SC_Fpdf_008');
+        $arrOrder[$i][3] = t('SC_Fpdf_019', array('T_FIELD' => '- '.number_format(($this->arrDisp['use_point'] * POINT_VALUE) + $this->arrDisp['discount'])));
+
+        $i++;
+        $arrOrder[$i][0] = '';
+        $arrOrder[$i][1] = '';
+        $arrOrder[$i][2] = t('SC_Fpdf_009');
+        $arrOrder[$i][3] = t('SC_Fpdf_019', array('T_FIELD' => number_format($this->arrDisp['payment_total'])));
 
         // ポイント表記
@@ -251,5 +251,5 @@
             $arrOrder[$i][0] = '';
             $arrOrder[$i][1] = '';
-            $arrOrder[$i][2] = t('c_Used points_01');
+            $arrOrder[$i][2] = t('SC_Fpdf_010');
             $arrOrder[$i][3] = number_format($this->arrDisp['use_point']).$point_unit;
 
@@ -257,5 +257,5 @@
             $arrOrder[$i][0] = '';
             $arrOrder[$i][1] = '';
-            $arrOrder[$i][2] = t('c_Points added_01');
+            $arrOrder[$i][2] = t('SC_Fpdf_011');
             $arrOrder[$i][3] = number_format($this->arrDisp['add_point']).$point_unit;
         }
@@ -273,5 +273,5 @@
         $this->Cell(0, 10, '', 0, 1, 'C', 0, '');
         $this->SetFont('Gothic', 'B', 9);
-        $this->MultiCell(0, 6, t('c_<Remarks>_01'), 'T', 2, 'L', 0, '');  //備考
+        $this->MultiCell(0, 6, t('SC_Fpdf_012'), 'T', 2, 'L', 0, '');  //備考
         $this->SetFont('SJIS', '', 8);
         $text = SC_Utils_Ex::rtrim($this->arrData['etc1'] . "\n" . $this->arrData['etc2'] . "\n" . $this->arrData['etc3']);
@@ -330,5 +330,5 @@
                 $this->arrDisp['payment_info'] = unserialize($this->arrDisp['memo02']);
             }
-            $this->arrDisp['payment_type'] = t('c_Payment_01');
+            $this->arrDisp['payment_type'] = t('SC_Fpdf_013');
         }
     }
Index: /branches/version-2_12-multilang/data/class/SC_Image.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_Image.php	(revision 22416)
+++ /branches/version-2_12-multilang/data/class/SC_Image.php	(revision 22433)
@@ -57,5 +57,5 @@
                 'T_TO' => $to_path
             );
-            GC_Utils_Ex::gfDebugLog(t('c_Copying of T_FROM->T_TO failed._01', $tokens));
+            GC_Utils_Ex::gfDebugLog(t('SC_Image_002', $tokens));
         }
     }
@@ -99,9 +99,9 @@
 
         if (empty($FromImgPath) || empty($ToImgPath)) {
-            return array(0,  t('c_The output source image path or the output destination folder has not been designated._01'));
+            return array(0,  t('SC_Image_003'));
         }
 
         if (!file_exists($FromImgPath)) {
-            return array(0,  t('c_The output source image was not found._01'));
+            return array(0,  t('SC_Image_004'));
         }
 
@@ -111,5 +111,5 @@
         // 画像の種類が不明 or swf
         if (!$size[2] || $size[2] > 3) {
-            return array(0,  t('c_The image format is not supported._01'));
+            return array(0,  t('SC_Image_005'));
         }
 
@@ -156,5 +156,5 @@
                     }
                     if (!@copy($FromImgPath , $ToImgPath.$ToFile)) { // エラー処理
-                        return array(0,  t('c_File copying failed._01'));
+                        return array(0,  t('SC_Image_001'));
                     }
                     ImageDestroy($ImgNew);
@@ -179,5 +179,5 @@
                 // 画像が作成されていない場合
                 if (!@file_exists($TmpPath)) {
-                    return array(0,  t('c_Image output failed._01'));
+                    return array(0,  t('SC_Image_006'));
                 }
                 ImageDestroy($ImgNew);
@@ -206,5 +206,5 @@
                 // 画像が作成されていない場合
                 if (!@file_exists($TmpPath)) {
-                    return array(0,  t('c_Image output failed._01')."<br>${ImgNew}<br>${TmpPath}");
+                    return array(0,  t('SC_Image_006')."<br>${ImgNew}<br>${TmpPath}");
                 }
                 $RetVal = $ToFile;
@@ -227,5 +227,5 @@
                 // 画像が作成されていない場合
                 if (!@file_exists($TmpPath)) {
-                    return array(0,  t('c_Image output failed._01'));
+                    return array(0,  t('SC_Image_006'));
                 }
                 $RetVal = $ToFile;
Index: /branches/version-2_12-multilang/data/mtb_constants_init.php
===================================================================
--- /branches/version-2_12-multilang/data/mtb_constants_init.php	(revision 22410)
+++ /branches/version-2_12-multilang/data/mtb_constants_init.php	(revision 22433)
@@ -409,5 +409,5 @@
 /** 日数桁数 */
 define('DOWNLOAD_DAYS_LEN', 3);
-/** ダウンロードファイル登録可能拡張子(カンマ区切り) */
+/** ダウンロードファイル登録可能拡張子(カンマ区切り)" */
 define('DOWNLOAD_EXTENSION', "zip,lzh,jpg,jpeg,gif,png,mp3,pdf,csv");
 /** ダウンロード販売ファイル用サイズ制限(KB) */
